.guarantees-images {
	display: flex;
	flex-wrap: wrap;
	justify-content: right;
	gap: 10px;
	margin-top: 15px;
	border: 1px solid rgba(0,0,0,.1);
	padding: 12px;
}

.guarantees-images img {
	width: 75px;
    height: auto;
}

.technical-specs {
    list-style: none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
}

.technical-specs li {
	background: #E7EBFB;
	border: 1px solid #A6B9FF;
	border-radius: 8px;
	padding: 15px;
	margin: 0;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.technical-specs li:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.technical-specs strong {
    display: block;
    margin-bottom: 5px;
    font-weight: 600;
    color: #333;
}

/* Image list */

.check-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.check-list li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
}

.check-list img {
    margin-right: 20px;
    border-radius: 8px;
}

.check-list i.large {
    font-size: 24px;
    margin-right: 8px;
}

.check-list i.success {
    color: var(--success-color);
}

.check-list i.danger {
    color: var(--danger-color);
}

.check-list i.warning {
    color: var(--warning-color);
}

.check-list i.info {
    color: var(--info-color);
}

.check-list i.primary {
    color: var(--primary-color);
}

.check-list i.secondary {
    color: var(--secondary-color);
}

.check-list i.extra {
    color: var(--extra-color);
}

.check-list h3 {
    margin: 0 0 10px 0;
}

.check-list p {
    margin: 0;
}

.description-secondary {
	background: var(--secondary-color);
	padding: 8px 12px;
	border-radius: 10px;
	color: #000;
}

@media (max-width: 576px) {
    .guarantees-images {
        justify-content: space-between;
    }
}